@charset "UTF-8";

[data-browse-mode="P"] {
	.navitopicpath_ {
		width: 125.7rem;
		padding: 0 2.5rem;
		margin-inline: auto;
	}

	.faq_title {
		margin: 3rem 0 0;
	}

	.faq_wrapper {
		width: 120.4rem;
		margin-top: 3rem;
		margin-inline: auto;
	}

	.faq_tabs {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 1rem;
		width: 100%;
		border-bottom: 1px solid var(--green);
	}

	.faq_tab {
		border-right: 1px solid var(--green);
		border-left: 1px solid var(--green);
		border-top: 1px solid var(--green);
		border-radius: 1rem 1rem 0px 0px;
		cursor: pointer;
		font-weight: bold;
		min-height: 5rem;
		display: grid;
		place-items: center;
		color: #fff;
		font-weight: 500;
		font-size: 1.6rem;
		color: var(--green);
	}

	.faq_tab.is-active {
		color: #fff;
		background-color: var(--green);
		cursor: auto;
	}

	.faq_tabcontent {
		display: none;
	}

	.faq_tabcontent.is-active {
		display: block;
	}

	.faq_head {
		font-size: 1.6rem;
		font-weight: 500;
		margin-top: 4rem;
		text-align: center;
	}

	.faq_navi {
		width: 120.4rem;
		margin-inline: auto;
		margin-top: 4rem;
		display: grid;
		grid-template-columns: repeat(6, 1fr);
		gap: 0.5rem;
	}

	.faq_navi a {
		min-height: 7rem;
		display: grid;
		place-items: center;
		font-size: 1.4rem;
		position: relative;
		background: #F3F3F3;
		text-align: center;
	}

	.faq_navi a::before {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		position: absolute;
		top: 50%;
		right: 1rem;
		transform: translateY(-50%);
		border-left: 0.75rem solid transparent;
		border-right: 0.75rem solid transparent;
		border-top: 1rem solid #1A1311;
	}

	.faq_blocks {
		margin-top: 6rem;
	}

	.faq-content:first-of-type {
		padding-top: 0;
	}

	.faq-content {
		padding: 4rem 0;
	}

	.faq-content:nth-of-type(even) {
		background-color: #F5F5F5;
	}

	.faq-content_inner {
		width: 120.4rem;
		margin-inline: auto;
	}

	.faq-content_item {
		padding: 3rem 0;
		border-bottom: 1px solid #ccc;
	}

	.faq-content_name {
		font-size: 2rem;
		font-weight: bold;
		padding-left: 1.2rem;
		line-height: 1.75;
		position: relative;
	}

	.faq-content_name::before {
		content: "";
		display: inline-block;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: .3rem;
		background-color: var(--green);
	}

	.faq-content_title {
		font-size: 1.6rem;
		font-weight: 500;
		position: relative;
		padding-left: 3.5rem;
		padding-bottom: .3rem;
	}

	.faq-content_title:before,
	.faq-content_text::before {
		display: inline-block;
		width: 2.5rem;
		padding: .2rem 0 0.7rem;
		line-height: 1;
		display: grid;
		place-items: center;
		position: absolute;
		color: #fff;
		font-size: 1.6rem;
	}

	.faq-content_title:before {
		content: "Q";
		background-color: var(--green);
		top: 0rem;
		left: 0;
	}

	.faq-content_text::before {
		content: "A";
		background-color: #1A1311;
		top: 1.6rem;
		left: 0;
	}

	.faq-content_text {
		position: relative;
		padding: 2rem 0 0 3.5rem;
		font-size: 1.4rem;
		font-weight: 500;

	}

	.faq_other {
		width: max-content;
		margin-inline: auto;
		margin-top: 6rem;
	}
}

[data-browse-mode="S"] {
	.navitopicpath_>ul {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	.navitopicpath_ li {
		display: flex;
		align-items: center;
	}

	.navitopicpath_ li strong {
		font-weight: 400;
	}

	.navitopicpath_ li::after {
		content: "?¼?";
		display: inline-block;
		font-size: 1.2rem;
		margin-left: .5rem;
		margin-right: 0.5rem;
		color: #1A1311;
		position: relative;
		top: 0.1rem;
	}

	.navitopicpath_ li:last-of-type:after {
		display: none;
	}

	.faq_title {
		margin: 3rem 0 0;
	}

	.faq_wrapper {
		margin-top: 2rem;
	}

	.faq_tabs {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: .5rem;
		width: 100%;
		border-bottom: 1px solid var(--green);
	}

	.faq_tab {
		border-right: 1px solid var(--green);
		border-left: 1px solid var(--green);
		border-top: 1px solid var(--green);
		border-radius: 1rem 1rem 0px 0px;
		cursor: pointer;
		font-weight: bold;
		min-height: 5rem;
		display: grid;
		place-items: center;
		color: #fff;
		font-weight: 500;
		font-size: 1.4rem;
		color: var(--green);
	}

	.faq_tab.is-active {
		color: #fff;
		background-color: var(--green);
		cursor: auto;
	}

	.faq_tabcontent {
		display: none;
	}

	.faq_tabcontent.is-active {
		display: block;
	}

	.faq_head {
		font-size: 1.4rem;
		font-weight: 500;
		margin-top: 3rem;
		line-height: 1.85;
		text-align: center;
	}

	.faq_navi {
		margin-inline: auto;
		margin-top: 3rem;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1rem;
	}

	.faq_navi a {
		min-height: 6rem;
		display: grid;
		place-items: center;
		font-size: 1.4rem;
		position: relative;
		background: #F3F3F3;
		text-align: center;
	}

	.faq_navi a::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 1rem;
		z-index: 5;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0.5rem 0 0.5rem .7rem;
		border-color: transparent transparent transparent #1A1311;
	}

	.faq-content {
		padding: 4rem 2rem;
		margin: 0 -2rem
	}

	.faq-content:nth-of-type(even) {
		background-color: #F5F5F5;
	}

	.faq-content_inner {}

	.faq-content_item {
		padding: 2rem 0;
		border-bottom: 1px solid #ccc;
	}

	.faq-content_name {
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 1rem;
		line-height: 1.6;
		position: relative;
		padding-left: 1.2rem;
	}

	.faq-content_name::before {
		content: "";
		display: inline-block;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: .3rem;
		background-color: var(--green);
	}

	.faq-content_title {
		font-size: 1.4rem;
		font-weight: 500;
		position: relative;
		padding-left: 3rem;
		padding-bottom: .3rem;
	}

	.faq-content_title:before,
	.faq-content_text::before {
		display: inline-block;
		width: 2.5rem;
		padding: 0.2rem 0 0.4rem;
		line-height: 1;
		display: grid;
		place-items: center;
		position: absolute;
		color: #fff;
		font-size: 1.4rem;
	}

	.faq-content_title:before {
		content: "Q";
		background-color: var(--green);
		top: 0rem;
		left: 0;
	}

	.faq-content_text::before {
		content: "A";
		background-color: #1A1311;
		top: 1.6rem;
		left: 0;
	}

	.faq-content_text {
		position: relative;
		padding: 1.5rem 0 0 3rem;
		font-size: 1.4rem;
		font-weight: 500;

	}

	.faq_other {
		width: max-content;
		margin-inline: auto;
		margin-top: 6rem;
	}
}